uuid: 21b7d5ba-ba7e-4424-b023-18b51148000c
langcode: fr
status: true
dependencies:
  config:
    - views.view.partenaires
  module:
    - context
    - views
  theme:
    - eql
id: views_block__partenaires_block_3
theme: eql
region: footer_bottom_left
weight: 0
provider: null
plugin: 'views_block:partenaires-block_3'
settings:
  id: 'views_block:partenaires-block_3'
  label: ''
  label_display: visible
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  user_status:
    id: user_status
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
  context_all:
    id: context_all
    negate: null
    values: ''
  context:
    id: context
    negate: null
    values: ''
